<resources>

    <style name="Theme.Cell411" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryVariant">@color/colorAccent</item>
        <item name="colorOnPrimary">@color/white</item>

        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>

        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
    </style>
</resources>
